<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>PRU_DRAGD0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{358,188},{82,184}}</string>
                <key>offset</key>
                <string>{-2,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{85,49},{82,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,1700},{86,176}}</string>
                <key>offset</key>
                <string>{7,-28}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{92,68},{86,176}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{604,2},{82,180}}</string>
                <key>offset</key>
                <string>{-1,-29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,67},{82,180}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,186},{86,182}}</string>
                <key>offset</key>
                <string>{-8,-13}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{77,50},{86,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1150},{88,188}}</string>
                <key>offset</key>
                <string>{-4,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,44},{88,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,1138},{82,186}}</string>
                <key>offset</key>
                <string>{9,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{96,55},{82,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0032.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,1720},{82,188}}</string>
                <key>offset</key>
                <string>{-9,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{78,43},{82,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0055.png</key>
            <dict>
                <key>frame</key>
                <string>{{390,748},{106,182}}</string>
                <key>offset</key>
                <string>{14,-25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,62},{106,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,190},{96,184}}</string>
                <key>offset</key>
                <string>{4,-25}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{84,61},{96,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGD0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{688,2},{96,178}}</string>
                <key>offset</key>
                <string>{-4,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{76,54},{96,178}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0001.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,1340},{72,188}}</string>
                <key>offset</key>
                <string>{-1,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,49},{72,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0008.png</key>
            <dict>
                <key>frame</key>
                <string>{{414,1516},{86,182}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,59},{86,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0009.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1340},{74,188}}</string>
                <key>offset</key>
                <string>{-2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,56},{74,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0010.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,770},{106,188}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{70,56},{106,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{258,1140},{86,186}}</string>
                <key>offset</key>
                <string>{-3,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,50},{86,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0018.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,382},{98,188}}</string>
                <key>offset</key>
                <string>{-7,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,48},{98,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{524,558},{88,180}}</string>
                <key>offset</key>
                <string>{3,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,61},{88,180}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0025.png</key>
            <dict>
                <key>frame</key>
                <string>{{442,188},{70,184}}</string>
                <key>offset</key>
                <string>{1,-24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{94,60},{70,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0026.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,952},{102,186}}</string>
                <key>offset</key>
                <string>{2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{79,58},{102,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0032.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,382},{88,186}}</string>
                <key>offset</key>
                <string>{-4,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,50},{88,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0034.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1340},{88,188}}</string>
                <key>offset</key>
                <string>{-5,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{79,49},{88,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0040.png</key>
            <dict>
                <key>frame</key>
                <string>{{418,1326},{86,182}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,59},{86,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0041.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,1516},{74,186}}</string>
                <key>offset</key>
                <string>{-2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,58},{74,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{290,950},{86,186}}</string>
                <key>offset</key>
                <string>{-3,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,50},{86,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0049.png</key>
            <dict>
                <key>frame</key>
                <string>{{262,1720},{76,188}}</string>
                <key>offset</key>
                <string>{3,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{93,49},{76,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0050.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1150},{86,188}}</string>
                <key>offset</key>
                <string>{-4,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{81,49},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,1136},{86,182}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,59},{86,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,760},{86,186}}</string>
                <key>offset</key>
                <string>{-3,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,50},{86,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0065.png</key>
            <dict>
                <key>frame</key>
                <string>{{378,948},{80,186}}</string>
                <key>offset</key>
                <string>{6,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{94,51},{80,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{498,746},{96,180}}</string>
                <key>offset</key>
                <string>{-3,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{77,61},{96,180}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{430,2},{82,184}}</string>
                <key>offset</key>
                <string>{-9,-24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{78,60},{82,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0074.png</key>
            <dict>
                <key>frame</key>
                <string>{{332,2},{96,184}}</string>
                <key>offset</key>
                <string>{-5,-24}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{75,60},{96,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0080.png</key>
            <dict>
                <key>frame</key>
                <string>{{346,376},{96,184}}</string>
                <key>offset</key>
                <string>{2,-16}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,52},{96,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0113.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,2},{102,188}}</string>
                <key>offset</key>
                <string>{10,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,49},{102,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{428,562},{94,182}}</string>
                <key>offset</key>
                <string>{-2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{79,59},{94,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0129.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,572},{94,188}}</string>
                <key>offset</key>
                <string>{10,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,49},{94,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0136.png</key>
            <dict>
                <key>frame</key>
                <string>{{198,762},{102,186}}</string>
                <key>offset</key>
                <string>{-6,-20}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{71,55},{102,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0137.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,960},{94,188}}</string>
                <key>offset</key>
                <string>{-14,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{67,56},{94,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0144.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,572},{102,186}}</string>
                <key>offset</key>
                <string>{5,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,50},{102,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0152.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,932},{86,182}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{87,59},{86,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0153.png</key>
            <dict>
                <key>frame</key>
                <string>{{180,1150},{76,188}}</string>
                <key>offset</key>
                <string>{-2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{88,56},{76,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0154.png</key>
            <dict>
                <key>frame</key>
                <string>{{68,192},{102,188}}</string>
                <key>offset</key>
                <string>{-5,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{72,56},{102,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGM0160.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,1328},{86,186}}</string>
                <key>offset</key>
                <string>{-3,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,50},{86,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,374},{94,182}}</string>
                <key>offset</key>
                <string>{-2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{79,59},{94,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0057.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1530},{72,188}}</string>
                <key>offset</key>
                <string>{-3,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,57},{72,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0072.png</key>
            <dict>
                <key>frame</key>
                <string>{{540,370},{88,180}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,60},{88,180}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0073.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,562},{70,184}}</string>
                <key>offset</key>
                <string>{-2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,59},{70,184}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0088.png</key>
            <dict>
                <key>frame</key>
                <string>{{602,186},{88,180}}</string>
                <key>offset</key>
                <string>{2,-22}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,60},{88,180}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0089.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,2},{70,186}}</string>
                <key>offset</key>
                <string>{-2,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,58},{70,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{514,2},{88,182}}</string>
                <key>offset</key>
                <string>{1,-21}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{85,58},{88,182}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGR0105.png</key>
            <dict>
                <key>frame</key>
                <string>{{340,1704},{72,186}}</string>
                <key>offset</key>
                <string>{-3,-23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{89,58},{72,186}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGS0016.png</key>
            <dict>
                <key>frame</key>
                <string>{{98,960},{86,188}}</string>
                <key>offset</key>
                <string>{-3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{82,48},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGS0032.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1530},{88,188}}</string>
                <key>offset</key>
                <string>{-4,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{80,48},{88,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0017.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{64,190}}</string>
                <key>offset</key>
                <string>{-4,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{92,47},{64,190}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0024.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,762},{86,188}}</string>
                <key>offset</key>
                <string>{1,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,52},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0032.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,572},{86,188}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{83,48},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0048.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,382},{86,188}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{83,48},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0056.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,2},{86,188}}</string>
                <key>offset</key>
                <string>{1,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,52},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0064.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1530},{84,188}}</string>
                <key>offset</key>
                <string>{-1,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{85,48},{84,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0065.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,194},{64,190}}</string>
                <key>offset</key>
                <string>{-5,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,47},{64,190}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0080.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1720},{88,188}}</string>
                <key>offset</key>
                <string>{-3,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{81,48},{88,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0097.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,386},{64,190}}</string>
                <key>offset</key>
                <string>{-5,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{91,47},{64,190}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0104.png</key>
            <dict>
                <key>frame</key>
                <string>{{172,192},{86,188}}</string>
                <key>offset</key>
                <string>{1,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{86,52},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0112.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1340},{86,188}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{83,48},{86,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0113.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,578},{64,190}}</string>
                <key>offset</key>
                <string>{-4,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{92,47},{64,190}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0120.png</key>
            <dict>
                <key>frame</key>
                <string>{{92,1720},{84,188}}</string>
                <key>offset</key>
                <string>{2,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{88,52},{84,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
            <key>PRU_DRAGW0128.png</key>
            <dict>
                <key>frame</key>
                <string>{{178,1530},{84,188}}</string>
                <key>offset</key>
                <string>{-2,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{84,48},{84,188}}</string>
                <key>sourceSize</key>
                <string>{256,256}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>PRU_DRAG2.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:238ec3c9a926cbce3ea54cca4550641d:2/2$</string>
            <key>textureFileName</key>
            <string>PRU_DRAG2.png</string>
        </dict>
    </dict>
</plist>
